HaruDoc::loadType1
HaruDoc::readFromStream
HaruDoc
PHP Manual

# HaruDoc::output

(PECL haru:0.0.1)

HaruDoc::output — Write the document data to the output buffer

### Description

bool HaruDoc::output ( void )

Writes the document data into standard output.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws HaruException on error.

### See Also

- HaruDoc::save()

HaruDoc::loadType1
HaruDoc::readFromStream
HaruDoc
PHP Manual